<?xml version="1.0" ?>
<xmcda:XMCDA xmlns:xmcda="http://www.decision-deck.org/2018/XMCDA-3.1.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.decision-deck.org/2018/XMCDA-3.1.0 http://www.decision-deck.org/xmcda/_downloads/XMCDA-3.1.0.xsd">
	<performanceTable mcdaConcept="lower bound">
		<alternativePerformances>
			<alternativeID>p1</alternativeID>
			<performance>
				<criterionID>g1</criterionID>
				<values>
					<value>
						<real>0.6880000000000002</real>
					</value>
				</values>
			</performance>
			<performance>
				<criterionID>g2</criterionID>
				<values>
					<value>
						<real>0.617</real>
					</value>
				</values>
			</performance>
			<performance>
				<criterionID>g3</criterionID>
				<values>
					<value>
						<real>0.6236333333333333</real>
					</value>
				</values>
			</performance>
			<performance>
				<criterionID>g4</criterionID>
				<values>
					<value>
						<real>0.6517999999999999</real>
					</value>
				</values>
			</performance>
			<performance>
				<criterionID>g5</criterionID>
				<values>
					<value>
						<real>0.4897</real>
					</value>
				</values>
			</performance>
		</alternativePerformances>
		<alternativePerformances>
			<alternativeID>p2</alternativeID>
			<performance>
				<criterionID>g1</criterionID>
				<values>
					<value>
						<real>0.3647</real>
					</value>
				</values>
			</performance>
			<performance>
				<criterionID>g2</criterionID>
				<values>
					<value>
						<real>0.37215</real>
					</value>
				</values>
			</performance>
			<performance>
				<criterionID>g3</criterionID>
				<values>
					<value>
						<real>0.3274666666666667</real>
					</value>
				</values>
			</performance>
			<performance>
				<criterionID>g4</criterionID>
				<values>
					<value>
						<real>0.3346</real>
					</value>
				</values>
			</performance>
			<performance>
				<criterionID>g5</criterionID>
				<values>
					<value>
						<real>0.27659999999999996</real>
					</value>
				</values>
			</performance>
		</alternativePerformances>
	</performanceTable>
</xmcda:XMCDA>
